name = "[Let's Do] Meadow"
filename = "letsdo-meadow-fabric-1.3.4.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "de29a7f25627d12bf4144026d8ad4b122faa390a"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5017299
project-id = 821483
